.FooterFormTABLE {
	WIDTH: 100%
}
.FooterFormHeaderTD {
	WIDTH: 100%; BACKGROUND-COLOR: #cbd8cf
}
.FooterFormHeaderFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica
}
.FooterFieldCaptionTD {
	
}
.FooterFieldCaptionFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.FooterDataTD {
	BACKGROUND-COLOR: #ffffff
}
.FooterDataFONT {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.FooterColumnTD {
	
}
.FooterColumnFONT {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica
}
.FooterRecordSeparatorTD {
	BACKGROUND-COLOR: #ffffff
}
